body{
    background-image: url(../img/masna.png);
    background-size: 500px;
    background-repeat: repeat;
    background-attachment: fixed;
}
.cat{
    background-image: url(../img/macka.jpg);
    background-size: cover;
    height: 300px;
    background-position: center
}
h1{
    background-color: rgb(155, 184, 229);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(14, 37, 56);
}
p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
h2{
    background-color: rgb(155, 184, 229);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: rgb(14, 37, 56);
}